Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: Robin Lee Powell <[email-masked]>
Date: Mon, 19 Mar 2001 01:07:53 -0500

On Mon, Mar 19, 2001 at 05:06:28AM +0000, Jorge Llambias wrote:
> la xod cusku di'e
> >"Sophie KNOWS Mohammed is Allah's only prophet" is not objective,
> >because I am sneaking in my own agreement with her.
> 
> I don't understand why you call it sneaking in. You are certainly
> stating as part of your claim that it is true that Mohammed is
> Allah's only prophet, but what's sneaky about that? 

Because _I_ don't believe it, and it's ridiculous to require me to
report on my own beliefs/knowledge as part of reporting on Sophie's.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP